
QGIS Application - Bug report #6267

Dimensions of legend box in print composer change when reopen

2012-08-28 07:11 AM - stefano campus

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15572

Description

it seems that height of legend box in print composer are setted by deafult as the best for fit text and symbols.

when i change some elements, as text for example, the dimensions come back to originals.

this situation comes also when the layout is re-open and legend box is blocked

this bug affects just only the height of legend box and no other kind of boxes.

both 1.8 and master 1.9.52 under win7 32bit

History

#1 - 2012-08-28 03:13 PM - Giovanni Manghi

- Affected QGIS version changed from 1.8.0 to master

- Target version set to Version 2.0.0

- Category set to 33

#2 - 2013-04-17 03:53 PM - stefano campus

- Status changed from Open to Closed
